/* .caroufredsel_wrapper { height:340px; } */

.html_carousel {
 padding: 15px 0 15px 40px;
}
.html_carousel div.slide {
 position: relative;
}
.html_carousel div.slide div {
 background-color: rgba(0, 0, 0, 0.6);
 width: 100%;
 display: none;
 position: absolute;
 bottom: 0;
}
.html_carousel div.slide h4 {
 font-size: 35px;
 padding: 30px 0 0 100px;
}
.html_carousel div.slide p {
 font-size: 16px;
 padding: 0 0 30px 100px;
}
.html_carousel div.slide h4, .html_carousel div.slide p {
 color: white;
 margin: 0;
}
.clearfix {
 float: none;
 clear: both;
}

a.prev, a.next, a.play, a.pause {
  background: url(../images/miscellaneous_sprite.png) 0 0 no-repeat transparent;
  width: 45px;
  height: 50px;
  display: block;
  position: absolute;
}

a.prev, a.next {
  top: 150px;
}
.list_carousel a.prev, .list_carousel a.next {
  top: 30px;
}
a.play, a.pause {
  top: 185px;
  left: 50%;
  margin-left: -22px;
  z-index: 200;
}
a.next {
  right: 10px;
}
a.prev {
  left: 10px;
}
a.prev:hover {      background-position: 0 -50px; }
a.prev.disabled {    background-position: 0 -100px !important; cursor: default; }
a.next {        background-position: -50px 0; }
a.next:hover {      background-position: -50px -50px; }
a.next.disabled {    background-position: -50px -100px !important; cursor: default; }
a.play {        background-position: -150px 0; }
a.play:hover {      background-position: -150px -50px; }
a.play.disabled {    background-position: -150px -100px !important; cursor: default; }
a.play.paused {      background-position: -100px 0; }
a.play.paused:hover {  background-position: -100px -50px; }
a.pause {        background-position: -150px 0; }
a.pause:hover {      background-position: -150px -50px; }
a.pause.disabled {    background-position: -150px -100px !important; cursor: default; }

a.prev span, a.next span, a.play span, a.pause span {
  display: none;
}

#content .news-list-img div.pagination {
  position:absolute;
    right:0;
    bottom:0;
  padding: 10px 0 0 0;
  text-align: center;
  height: 0;
  display:inline-block;
  border-left: 25px solid transparent;
border-left-style: inset;
border-bottom: 25px solid #fff;
}
#content .news-list-img div.pagination a {
  background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent;
  width: 15px;
  height: 15px;
  margin: 5px 5px 0 0;
  display: inline-block;
}
#content .news-list-img div.pagination a.selected {
  background-position: -25px -300px;
  cursor: default;
}
#content .news-list-img div.pagination a span {
  display: none;
}

#cboxLoadedContent { margin-bottom:54px !important; }
#cboxCurrent { bottom:14px !important; left:98px !important; color: #3e7ebf;font:18px "Open Sans", Arial, Helvetica, sans-serif; color:#000 !important; }
#cboxPrevious { width:45px !important; height:50px !important; background: url(../images/miscellaneous_sprite.png) 0 0 no-repeat transparent !important; }
#cboxPrevious:hover { background-position:0 -50px !important; }
#cboxNext { left:45px !important; width:45px !important; height:50px !important; background: url(../images/miscellaneous_sprite.png) -50px 0 no-repeat transparent !important; }
#cboxNext:hover { background-position:-50px -50px !important; }
#cboxClose { width:45px !important; height:50px !important; background: url(../images/controls_x.png) 0 0 no-repeat transparent !important; }
#cboxClose:hover { background-position:0 -50px !important;}